Subject: Chinese version of Windows 3.0

From: Alan Staniforth <[email-masked]>
Date: Sun, 15 Sep 1991 04:28:47 EDT

I had heard that Microsoft had recently released a Chinese Character
version of Windows 3.0.

I am trying to get a friend in Hong Kong to buy me a copy but I would
like to know a bit more about it before telling him to buy it and post
it to me.

I have the English version of Windows 3.0.

Has anyone any experience of using it? Basically what facilities does
it have for Chinese Characters. My experience so far has been mainly
with the simplified characters in mainland China and my usually method
of input has been pinyin (Mandarin).

Thanks

Alan Staniforth